An association's in-force privacy notice to its members (art. 13 GDPR)
GET
/v1/aps/{slug}/privacy-notice
const url = 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it'The text the association shows at enrolment; an enrolment request acknowledges it by {version, sha256}. ?locale= with fallback to Italian.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”slug
required
string
Query Parameters
Section titled “Query Parameters”locale
string
Responses
Section titled “Responses”Notice
Media typeapplication/json
object
uid
required
string format: uuid
version
required
integer
locale
required
string
title
string
sha256
string
effective_from
string format: date-time
rendered_sha256
string
content_md
required
string
content_html
required
string
requires_reacknowledgement
boolean
Examplegenerated
{ "uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "version": 1, "locale": "example", "title": "example", "sha256": "example", "effective_from": "2026-04-15T12:00:00Z", "rendered_sha256": "example", "content_md": "example", "content_html": "example", "requires_reacknowledgement": true}Invalid request
Media typeapplication/problem+json
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
code
required
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Unknown association or no published notice
Rate limited
Media typeapplication/problem+json
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
code
required
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Internal error
Media typeapplication/problem+json
object
type
required
string format: uri
title
required
string
status
required
integer
detail
string
code
required
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Examplegenerated
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}